[Unit]
Description=Workshop Service 

[Service]
User=vagrant
Group=vagrant
RuntimeDirectory=uwsgi
Restart=always
ExecReload=/bin/kill -HUP $MAINPID
KillSignal=SIGQUIT
Type=notify
NotifyAccess=all
ExecStart=/usr/bin/uwsgi --yaml /home/vagrant/workshop/uwsgi.yml

[Install]
WantedBy=multi-user.target

